-- 引入 改成 导入
update t_perm_permitem set fname =replace(fname,'引入','导入'), fdescription=replace(fdescription,'引入','导入')
where fnumber ='QXX0020';
update t_perm_permitem_l set fname =replace(fname,'引入','导入')
where fid in (select fid from t_perm_permitem where fnumber='QXX0020') ;

-- 引出 改成 导出
update t_perm_permitem set fname =replace(fname,'引出','导出'), fdescription=replace(fdescription,'引出','导出')
where fnumber ='QXX0021';
update t_perm_permitem_l set fname =replace(fname,'引出','导出')
where fid in (select fid from t_perm_permitem where fnumber='QXX0021') ;
